/*----------------Form Field-------------------------*/

.tb{ padding:5px 0; overflow:hidden; position:relative; zoom:1; clear:both;}

#dvQuestionnaireData.tb{ overflow: visible;}

.WrDetailNote{ overflow:hidden; clear:both; padding-bottom:20px;}
.WrDetailNote .tb{ float:left; clear:none; width:50%; height:20px; *width:48%; *height:26px;}

.ContentNote, .noData{ padding-left:177px;}
.ContentNote span.dataDes{ padding-top:0;}
.ContentNote .tb{height: auto;}
#patientDetail .tb{ min-height: 29px;height: auto !important;height: 29px;}

.hafltb{border-bottom: 1px solid #666666;margin-bottom: 10px;padding-bottom: 10px;overflow: hidden;clear: both;zoom: 1;}
.hafltb .tb{ float:left; clear:none; width:49%;}
.changedWidth.w125 .hafltb .tb{ float:left; clear:none; width:45%;}
.hafltb .tb .styleInput{ width: 230px;}
.hafltb .tb select.styleInput{ width: 244px;}
.hafltb .tb.clb{ width: 100% !important;}
.haftnone{border:none; margin-bottom:0; padding-bottom:0;}
.w125 .hafltb .tb .styleInput{ width:200px;}

label.titleBl{ display:block; font-weight:bold; padding-bottom:3px;}
label.titleIl, label.titleIlauto{float:left; display:block; margin-right: 10px; padding-top:5px; text-align:right; font-size:12px; color:#333; white-space:nowrap;}
label.titleIlauto{ float:none; width:auto; display:inline-block;margin-left: 10px;}
label.titleIl-add{text-indent:50px;}
label.titleIlAdd{width:80px; display:inline-block;}
.changedWidth.w125 label.titleIl{ width: 125px !important; white-space:normal; }
.wrClock .titleIlauto{ float: left;margin: 0 0 0 3px;}

label.fixwd200{ width: 200px !important;white-space: normal;}
    
.dataDes{ display:inline-block; padding:8px 5px 0 0;}
.dataDes input[type="checkbox"]{float:left; margin-right:5px;}
 input#MinValueInclusive,  input#MaxValueInclusive{position: relative; top:7px;}
 .FinaliseStyle label.titleIl{ width: 280px !important;white-space: normal;}

input.styleInput, select.styleInput, textarea.styleInput, .styleInput, .wrComplete{background:#dadbdc url(../images/bgInput.png) top repeat-x!important;border: 1px solid;border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5; padding:6px; font-size:12px; color:#333; margin-right:5px; width:250px; *height:30px; *line-height:30px; *padding:0 6px; vertical-align: top; font-size:12px!important; font-family:'Segoe UI','SegoeUINormal',Arial,Helvetica,sans-serif!important;}
.ui-autocomplete-input{font-size:12px!important; font-family:'Segoe UI','SegoeUINormal',Arial,Helvetica,sans-serif!important;}
#Details select{background:#dadbdc url(../images/bgInput.png) top repeat-x;border: 1px solid;border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5;}
#warpper textarea, #warpper select{ height: auto;}

.completeUi .ui-autocomplete-input.ui-corner-left{ -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0; width:250px; margin-right:0;left: 0 !important; float: left}
.completeUi .ui-state-default{ border:none; -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0;}
.completeUi button.ui-button-icon-only{ width:32px; height:30px\0;  height:29px\0/;vertical-align: top;margin-left: -32px;/*float: left;*/margin-right: 5px; }
.completeUi .ui-button{ background: none;}
td.completeUi button.ui-button-icon-only{vertical-align: auto; }
.listPathologyCode .ui-autocomplete-input.ui-corner-left{ width: 260px;} 

.styleInput.styleInputFocus, .styleInput:focus , #warpper input[type=text].styleInputFocus, #warpper select.styleInputFocus, #warpper textarea.styleInputFocus{border: 1px solid;border-color: #666 #9a9a9a #9a9a9a #7d7d7d !important;}
.wrContent select{width:264px; *height:auto;}
select.styleInput{ padding:5px;}
textarea.styleInput{height:auto; line-height:18px;}
#divListUser *{ vertical-align: middle;}

.wrSearch{ float: right;padding: 5px 0;overflow: hidden;}

.imgLoader{ position: absolute;left: 50%;top: 50%;margin: -14px 0 0 -14px; }
.hr{border-bottom: 1px solid #666666; clear: both; margin-bottom: 20px; overflow: hidden;height: 20px;}
.wrBtn{ text-align: right;position: static;}

/*=================================Fix IE8=========================================*/
input .styleInput{height:30px\0/; line-height:30px\0/; padding:0 6px\0/;}

/*@media all and (min-width:0px) {head~body select.styleInput {  -webkit-border-radius:0; -o-border-radius:10px; -khtml-border-radius:0; border-radius:10px;}}*/

.styleInputAddNumb{width:300px!important;}
.styleInputAddSub{width:168px!important;}
.styleInputAddState{width:182px!important;}
/*.styleInputFocus{ background:#f6f5f5; border:none;}*/
.styleBtn, a.styleBtn{
    color:#fff !important; cursor:pointer; font-size:15px !important;text-align:center; font-weight:normal; padding:0 10px; margin-left:10px; overflow:visible; 
    border:none; background:url(../images/bgBtn.png) top repeat-x; height:28px; width:90px;
    box-shadow: 0 2px 2px #999;-webkit-box-shadow: 0 2px 2px #999;-moz-box-shadow: 0 2px 2px #999;-o-box-shadow: 0 2px 2px #999;
}
.styleBtn:hover{ background-position:0 -30px;}
input.styleBtn{padding:0 10px\9;}
.searchBtn{ background-position: -226px -61px;width: 42px;height: 42px;cursor: pointer;border: none;margin-top: -5px;display: block;text-indent: -9999px;line-height: 0;font-size: 0;}
.wrSearch form,.wrSearch .styleInput, .wrSearch .searchBtn{ float: left;}

.psCheck{ margin-left: 35px;left: 0 !important;}

.styleTable .styleInput{ width:auto;}

a.styleBtn{ padding:0 10px; display:inline-block; line-height:30px; vertical-align:top;}
a.styleBtn:hover{ text-decoration:none;}
.w-180{width:180px;}

.iconLk{ padding:2px 2px 2px 18px; line-height:16px; display: inline-block;*display:block; zoom: 1;}

.iconLk.create, .iconLk.assign, .iconLk.editLk, .dxeHyperlink_DevEx{ background-position:-380px -323px; color:#00416e !important; font-size:12px !important;font-weight: bold; padding:5px 0 5px 25px; white-space:nowrap;float: right; font-family:'Segoe UI', 'SegoeUINormal' , Arial, Helvetica, sans-serif;}
.iconLk.create:hover, .iconLk.assign:hover, .iconLk.editLk:hover, .dxeHyperlink_DevEx{color:#eb0202 !important;}
.iconLk.editLk{ background-position:-384px -112px; color:#00416e; font-size:12px;font-weight: bold; padding:5px 0 5px 20px; white-space:nowrap;float: right;}
.iconLk.assign{background-position:-380px -356px;}
.iconLk.delete{ background-position:-389px -469px; text-indent:-9999px; width:11px; height:16px; padding:0; margin-left:3px;cursor: pointer;}
.iconLk.print{ background-position:-364px 0; text-indent:-9999px; width:16px; height:16px; padding:0;cursor: pointer;margin-right: 2px;}
.iconLk.edit{ background-position:-384px -118px; text-indent:-9999px;  width:16px; height:16px; padding:0; margin-left:3px;}
.iconLk.cancel{ background-position:-384px -26px;}
.iconLk.inactivate{ background-position:-3840px -16px;}
.iconLk.insert{ background-position:-167px -57px; text-indent:-9999px; width:18px; height:19px; padding:0;}
.iconLk.close{background-position:-116px -62px; display:block; text-indent:-9999px;}
.addNone{ float: none!important;margin-left: 20px;}

.delIcon{ width:16px; height:16px; background-position:-384px 0; cursor:pointer; margin:0 0 -4px 4px;}
.psAdd{ padding: 8px 0 0 10px;float: left;}

*:first-child+html .iconLk.delete{text-indent:0;  font-size:0; line-height:0;}
.wrInputDate{ float:left; overflow:hidden; position:relative;}

.ui-datepicker-trigger{ width:23px; height:23px; background-position:-137px -55px; position:relative; top:7px; cursor:pointer; vertical-align:top; margin-top:-4px;}
.wrInputDate .ui-datepicker-trigger{ width:23px; height:23px; background-position:-137px -55px; position:absolute; right:10px; top:7px; cursor:pointer; vertical-align:top; margin-top:-4px;}
.wrClock .ui-datepicker-trigger{ width:22px; height:24px; background-position:-201px -82px;}
.sWidthTb .iconLk.create{}
.lineviewAppoinment{ padding-bottom: 5px;overflow: hidden;}

#tblLocation input.styleInput{ width: 180px;}
/*----------------Validation-------------------------*/

.insite .flash {
    -webkit-border-radius: 0; -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: .125em .125em .125em #cfcfcf;
    -moz-box-shadow: .125em .125em .125em #cfcfcf;
    box-shadow: .125em .125em .125em #cfcfcf;
    margin: 0 0 10px;
    padding: 1em;
    clear: both;
}

/*.flash.error {
    border-top: 1px solid #f7d0d0;
    border-bottom: 1px solid #c87676;
    background:#eea2a2 url(../images/bgError.png) top repeat-x;
    color: #f00;
    font-weight:bold;
}
.flash.notice{ color:#125409; font-weight:bold; border-top: 1px solid #fefbcd; border-bottom: 1px solid #e6e837;background:#afe886 url(../images/bgSucces.png) top repeat-x;clear: both;}*/

.Req{ font-size:17px; font-family:Tahoma; color:#f00; padding:2px 0 0 0;position: relative; top: 7px; vertical-align: top;}
.input-validation-error{ border-color:#f00!important;}
.field-validation-error, .flash.error, .flash.notice{ color:#fff; position:static; z-index:999; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:1px solid #f00; background:#00AEE5; padding:1em;clear:both;}
.flash.notice{border:1px solid #134E82;}

/*.insite .field-validation-error, .insite .flash.error{ color:#fff; position:relative; z-index:999; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:1px solid #f00; background:#00AEE5; padding:1em;}*/

.validation-summary-errors{ border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; background:#00AEE5; padding:15px 30px; color:#fff; clear:both; overflow:hidden; border:1px solid #f00; margin-bottom:10px;}

.formLogin .field-validation-error{ left:17px; right:5px; top:55px; padding:0 5px; line-height:13px;}

/*----------autocomplete jquery ui---------------------------------------------*/


.completeUi .ui-autocomplete-input.ui-corner-left{ -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0; width:250px; margin-right:0;left: 0 !important;}
.completeUi .ui-state-default{ border:none; -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0;}
.completeUi button.ui-button-icon-only{ width:32px;vertical-align: top;margin-left: -33px !important;margin-top: 1px; }


.completeUi .ui-button{background:#dadbdc url(../images/bgInput.png) top repeat-x;}
/*.completeUi .ui-icon{ background: url(../images/bulletsgs.png) left top no-repeat;height: 12px;width: 13px;margin-top: -5px;margin-left: -7px;}
.completeUi .ui-state-hover .ui-icon{ background-position: -13px top;}*/

.completeUi .wrComplete{ width: 250px; float: left;padding: 0;margin-right: 5px;}
.completeUi .wrComplete .ui-autocomplete-input{ width: 222px;float: left;background: none;border: none;}
.completeUi .wrComplete button.ui-button-icon-only{ width:24px;vertical-align: top;margin-left: 0 !important;margin-top: 1px; }
.completeUi .wrComplete .ui-button{background:none;}
.completeUi .wrComplete .ui-button-icon-only .ui-button-text{ padding: 2px;}
.completeUi .wrComplete .ui-autocomplete-input{ padding:0 5px;height: 26px;line-height: 26px;}
.completeUi .wrComplete .styleInput{ width: auto !important;}
.completeUi .wrComplete button.ui-button-icon-only{margin-right: 0; }

/*----------------Paging-------------------------*/
.pagingStyle{ text-align:right; font-size:12px; padding:20px 0;}

.pageShowRecord{ display:inline;}
.pageShowRecord *{ vertical-align:middle;}

.pagingStyle div{ float:right; padding:4px 0 0 70px; display:inline;}
.pagingStyle div *{ vertical-align:middle; margin:0 2px;}
.pagingStyle select{ margin:0 3px;}
.pagingStyle select{ width:auto !important; margin:0 6px; border:1px solid #9a9a9c; padding:2px; font-size:12px; color:#333;vertical-align: middle;}

.pagingStyle a.actionBtn{ width:11px; height:11px; display:block; float:left; text-indent:-9999px; text-transform:capitalize; font-size:0; *line-height:0; margin-top:3px;}

.pagingStyle span.active, .pagingStyle a.numericpage, .pagingStyle a.dottedpage, .pagingStyle a.prevDetail, .pagingStyle a.nextDetail, .pagingStyle .dottedpage{ display:block; float:left; padding:2px 5px; line-height:14px;}
.pagingStyle span.active, .pagingStyle span.dottedpage{ color:#000;}
.pagingStyle a.numericpage{ color:#0071BC; background:#ccc;}
.pagingStyle a.numericpage:hover{ color:#fff; background:#666; text-decoration:none;}

.pagingStyle a.actionBtn.firstBtn-disabled{ background-position:-102px -104px;}
.pagingStyle a.actionBtn.prevBtn-disabled{ background-position:-113px -104px;}
.pagingStyle a.actionBtn.nextBtn-disabled{ background-position:-124px -104px;}
.pagingStyle a.actionBtn.lastBtn-disabled{ background-position:-135px -104px;}

.pagingStyle a.actionBtn.firstBtn{ background-position:-102px -82px;}
.pagingStyle a.actionBtn.prevBtn{ background-position:-113px -82px;}
.pagingStyle a.actionBtn.nextBtn{ background-position:-124px -82px;}
.pagingStyle a.actionBtn.lastBtn{ background-position:-135px -82px;}

.pagingStyle a.actionBtn.firstBtn:hover{ background-position:-102px -93px;}
.pagingStyle a.actionBtn.prevBtn:hover{ background-position:-113px -93px;}
.pagingStyle a.actionBtn.nextBtn:hover{ background-position:-124px -93px;}
.pagingStyle a.actionBtn.lastBtn:hover{ background-position:-135px -93px;}


.pagingStyle.pagingNote{ text-align:left; padding:10px 0;width: 100% !important;overflow: hidden;}
.pagingStyle.pagingNote div{ text-align:left; float:left; padding-left:0; width:70%;}
.pdfIcon, .printIcon{ height:50px; width:50px; position:absolute; top:0; right:10px; display:block;}
.pdfIcon{ background-position:-321px -52px;}
.printIcon{ background-position: -271px -52px; right:65px; }

/*********** paging Dex***********/

.dxgvPagerTopPanel_DevEx, .dxgvPagerBottomPanel_DevEx{ float: right;background: none;}
.wrBtnDialog{text-align: right;float: right;width: 100%;background: #fff;border-top: 1px solid #666;padding-top: 10px;padding-right: 0;}
.wrBtnDialog label.titleIl{ display: none;}
.wrDialog{height: 450px; overflow-y: auto;overflow-x: hidden;clear: both; position:relative;}
.h350{ height: 350px;}
.wrBtnDialogContact{background:#E2E2E4; width:940px; bottom:35px;}
